
/* MalZeit 06/2014 */

#ifndef DMX_STEUERUNG_H
#define DMX_STEUERUNG_H

#include <stdint.h>

void DmxSteuerungInit(void);
void DmxSteuerungStart(void);

void DmxSteuerungSetzeWert(uint16_t wert);

void DmxSteuerungCallback(void);

#endif // DMX_STEUERUNG_H 
